$beigeColor: #b3895c;
$bleuProfondColor: #12234e;
$marronColor: #4c0a20;
$JauneColor: #bf9515;
$bleuColor: #3a80e3;

body {
    background-color: $beigeColor;
    color: $JauneColor;
}

body a {
    color: $JauneColor;
}

.darkmode-background {
    background: $beigeColor;
}

#enTete {
    color: $JauneColor;
    display: flex;
    background-color: $bleuProfondColor;
    height: 80px;
    padding: 4px;
    margin: 4px;
    font-size: 1.5em;
}

#enTete img {
    height: 60px;
}

#enTete span {
    margin: auto;
}

.contenu {
    font-size: 2em;
    display: flex;
}

.fullscreen {
    position: absolute;
    width: 100%;
    height: 1000px;
    background-color: #b3895c;
    opacity: 0.93;
    z-index: 2;
    color: white;
    display: flex;
    border: 4px double black;
    border-radius: 15px;
}

li p {
    
        display: inline-block;
        
        color: white;
        width: 50px;
        height: 50px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        text-align: center;
        
        font-size: 0.8em;
    }
    
    



#num {
    display: inline-block;
    margin: 30px;
    color: white;
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 3em;
    font-size: 2em;
}

#num p {
    margin: auto;
}

#type img {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 30px;
}

#bouton {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    font-size: 30px;
    width: 55px;
    height: 55px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

#bouton:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}

#btnArretsBox {
    margin-right: 1em;
    margin-left: auto;
}

#btnArrets {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    width: 200px;
    height: 55px;
    margin-right: 1em;
    margin-left: auto;
}

#btnArrets:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}

#listingArrets {
    margin-left: 0px;
    margin-right: auto;
}

#mapid {
    height: 80vh;
    width: 50vw;
    position: absolute;
    top: 200px;
    left: 100px;
}

#fav {
    background-color: $JauneColor;
    border-radius: 10px;
    border: 4px double $bleuProfondColor;
    color: $bleuProfondColor;
    text-align: center;
    font-size: 15px;
    width: 105px;
    height: 55px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
    font-weight: bold;
}

#fav:hover {
    background-color: $bleuProfondColor;
    color: $JauneColor;
}


#details{
    display: flex;
    height: auto !important; 
   height: 100%; 
   min-height: 100%; 
}